 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 753px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 59px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 28px auto 49px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    --color-var: #f2f2f2;
  }

  .u-section-1 .u-text-1 {
    margin-top: 61px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 26px 69px 51px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 59px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 451px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 395px;
  margin: 0 auto 55px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 396px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 267px;
  height: 267px;
  background-image: url("images/pernille.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  margin: 19px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }
}